##############################################################
###                                                        ###
### available_channels.dcl: template for scanned channels  ###
###                                                        ###
##############################################################

## $Revision: 1.1 $
## $Date: 2001/06/08 09:33:38 $
## $Author: hakenes $
##
##   (C) 2001 Rolf Hakenes <hakenes@hippomi.de>, under the GNU GPL.
##
## dtv is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2, or (at your option)
## any later version.
##
## dtv is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You may have received a copy of the GNU General Public License
## along with dtv; see the file COPYING.  If not, write to the
## Free Software Foundation, Inc., 59 Temple Place - Suite 330,
## Boston, MA 02111-1307, USA.

define_available_channels {
   {{TV 5} {CANALSATELLITE} TV 1054 10788 V 22000 9001 164 112 164 fre auto FTA}
   {{RTM - MAROC} {CANALSATELLITE} TV 1054 10788 V 22000 9002 162 96 162 ara auto FTA}
   {{ESC1 - EGYPTE} {CANALSATELLITE} TV 1054 10788 V 22000 9003 163 104 163 ara auto FTA}
   {{RAI 1} {CANALSATELLITE} TV 1054 10788 V 22000 9004 289 290 289 ita auto FTA}
   {{DW-tv} {CANALSATELLITE} TV 1054 10788 V 22000 9005 305 306 305 ger auto FTA}
   {{RTPI} {CANALSATELLITE} TV 1054 10788 V 22000 9006 300 301 300 por auto FTA}
   {{TV7} {CANALSATELLITE} TV 1054 10788 V 22000 9007 166 128 166 ara auto FTA}
   {{ARTE} {CANALSATELLITE} TV 1054 10788 V 22000 9009 167 136 167 fre auto FTA}
   {{GET1} {SES Multimedia} TV 1060 10877 V 22000 7460 1000 1001 1000 unknown auto FTA}
   {{GET2} {SES Multimedia} TV 1060 10877 V 22000 7461 1040 1041 1040 unknown auto FTA}
   {{GET3} {SES Multimedia} TV 1060 10877 V 22000 7462 1020 1021 1020 unknown auto FTA}
   {{SPORT 1} {Premiere World} TV 3 11720 H 27500 17 255 256 255 deu auto CA}
   {{LOVE SONGS} {Premiere World} Radio 3 11720 H 27500 163 0 320 320 deu auto CA}
   {{MUSICALS} {Premiere World} Radio 3 11720 H 27500 164 0 336 336 deu auto CA}
   {{EASY LISTENING} {Premiere World} Radio 3 11720 H 27500 162 0 304 304 deu auto CA}
   {{HITLISTE} {Premiere World} Radio 3 11720 H 27500 150 0 784 784 deu auto CA}
   {{ALTERNATIVE ROCK} {Premiere World} Radio 3 11720 H 27500 151 0 800 800 deu auto CA}
   {{DANCE} {Premiere World} Radio 3 11720 H 27500 152 0 816 816 deu auto CA}
   {{COUNTRY} {Premiere World} Radio 3 11720 H 27500 153 0 816 816 deu auto CA}
   {{CLASSIC ROCK} {Premiere World} Radio 3 11720 H 27500 154 0 544 544 deu auto CA}
   {{FILMMUSIK} {Premiere World} Radio 3 11720 H 27500 155 0 368 368 deu auto CA}
   {{DEUTSCHE HITS} {Premiere World} Radio 3 11720 H 27500 156 0 384 384 deu auto CA}
   {{SOUL CLASSICS} {Premiere World} Radio 3 11720 H 27500 157 0 400 400 deu auto CA}
   {{TRK MZIGI} {Premiere World} Radio 3 11720 H 27500 158 0 560 560 deu auto CA}
   {{GOLD} {Premiere World} Radio 3 11720 H 27500 159 0 576 576 deu auto CA}
   {{KLASSIK POPULR} {Premiere World} Radio 3 11720 H 27500 145 0 576 576 deu auto CA}
   {{KLASS. SYMPHONIEN} {Premiere World} Radio 3 11720 H 27500 146 0 608 608 deu auto CA}
   {{OPER & VOKALMUSIK} {Premiere World} Radio 3 11720 H 27500 147 0 624 624 deu auto CA}
   {{BAROCKMUSIK} {Premiere World} Radio 3 11720 H 27500 148 0 640 640 deu auto CA}
   {{JAZZ} {Premiere World} Radio 3 11720 H 27500 149 0 656 656 deu auto CA}
   {{CINE CINEMA 16/9} {CANALSATELLITE} TV 1066 11739 V 27500 8301 160 80 160 fra auto CA}
   {{MCM} {CANALSATELLITE} TV 1066 11739 V 27500 8302 161 84 161 fra auto CA}
   {{K1} {CANALSATELLITE} TV 1066 11739 V 27500 8303 162 88 162 fra auto CA}
   {{K2} {CANALSATELLITE} TV 1066 11739 V 27500 8304 163 92 163 fra auto CA}
   {{K3} {CANALSATELLITE} TV 1066 11739 V 27500 8305 164 96 164 fra auto CA}
   {{K4} {CANALSATELLITE} TV 1066 11739 V 27500 8306 165 100 165 fra auto CA}
   {{K5} {CANALSATELLITE} TV 1066 11739 V 27500 8307 166 104 166 fra auto CA}
   {{ALLOCINE TV} {CANALSATELLITE} TV 1066 11739 V 27500 8308 167 108 167 fra auto CA}
   {{TiJi} {CANALSATELLITE} TV 1066 11739 V 27500 8309 168 112 168 fra auto CA}
   {{CINEDOM 3} {Premiere World} NVOD 17 11758 H 27500 3 0 0 0 unknown auto FTA}
   {{CINEDOM 4} {Premiere World} NVOD 17 11758 H 27500 4 0 0 0 unknown auto FTA}
   {{CINEDOM 5} {Premiere World} NVOD 17 11758 H 27500 5 0 0 0 unknown auto FTA}
   {{BLUE MOVIE 1} {Premiere World} TV 17 11758 H 27500 513 0 0 0 unknown auto CA}
   {{BLUE MOVIE 2} {Premiere World} TV 17 11758 H 27500 514 0 0 0 unknown auto CA}
   {{BLUE MOVIE 3} {Premiere World} TV 17 11758 H 27500 515 0 0 0 unknown auto CA}
   {{GOLDSTAR TV} {Premiere World} TV 17 11758 H 27500 518 3839 3840 3839 deu auto CA}
   {{HEIMATKANAL} {Premiere World} TV 17 11758 H 27500 517 2815 2816 2815 deu auto CA}
   {{FILMPALAST} {Premiere World} TV 17 11758 H 27500 516 2559 2560 2559 deu auto CA}
   {{100,6} {BetaDigital} Radio 17 11758 H 27500 161 0 1312 1312 deu auto FTA}
   {{EUROSPORT} {CANALSATELLITE} TV 1068 11778 V 27500 8101 160 80 160 fra auto CA}
   {{MONTECARLO TMC} {CANALSATELLITE} TV 1068 11778 V 27500 8102 161 84 161 fra auto CA}
   {{PLANETE} {CANALSATELLITE} TV 1068 11778 V 27500 8103 162 88 162 fra auto CA}
   {{PARIS PREMIERE} {CANALSATELLITE} TV 1068 11778 V 27500 8104 163 92 163 fra auto CA}
   {{VOYAGE} {CANALSATELLITE} TV 1068 11778 V 27500 8105 164 96 164 fra auto CA}
   {{LCI} {CANALSATELLITE} TV 1068 11778 V 27500 8107 166 104 166 fra auto CA}
   {{CANAL J} {CANALSATELLITE} TV 1068 11778 V 27500 8108 167 108 167 fra auto CA}
   {{GL CONSULTANTS} {CANALSATELLITE} TV 1068 11778 V 27500 8109 0 0 8191 unknown auto CA}
   {{SANTE - VIE PLUS} {CANALSATELLITE} TV 1068 11778 V 27500 8111 168 112 168 fra auto CA}
   {{SANTE - VIE} {CANALSATELLITE} TV 1068 11778 V 27500 8110 168 112 168 fra auto CA}
   {{CUISINE.TV} {CANAL SATELLITE} TV 1068 11778 V 27500 8112 165 100 165 fra auto CA}
   {{CANALSAT JEUX} {CANALSATELLITE} TV 1068 11778 V 27500 8113 2047 0 8191 unknown auto CA}
   {{PREMIERE WORLD} {Premiere World} TV 2 11798 H 27500 8 255 256 255 deu auto FTA}
   {{PREMIERE} {Premiere World} TV 2 11798 H 27500 10 511 512 511 deu auto CA}
   {{STAR KINO} {Premiere World} TV 2 11798 H 27500 9 767 768 767 deu auto CA}
   {{CINE ACTION} {Premiere World} TV 2 11798 H 27500 20 1023 1024 1023 deu auto CA}
   {{CINE COMEDY} {Premiere World} TV 2 11798 H 27500 29 1279 1280 1279 deu auto CA}
   {{SCI-FANTASY} {Premiere World} TV 2 11798 H 27500 41 1535 1536 1535 deu auto CA}
   {{ROMANTIC MOVIES} {Premiere World} TV 2 11798 H 27500 11 1791 1792 1791 deu auto CA}
   {{BEATE-UHSE.TV} {Premiere World} TV 2 11798 H 27500 21 0 0 0 unknown auto CA}
   {{13 TH STREET} {Premiere World} TV 2 11798 H 27500 43 2303 2304 2303 deu auto CA}
   {{FOX KIDS} {Premiere World} TV 2 11798 H 27500 22 2559 2560 2559 deu auto CA}
   {{SEASONS} {CANALSATELLITE} TV 1070 11817 V 27500 8001 160 80 160 fra auto CA}
   {{CINE CINEMA II} {CANALSATELLITE} TV 1070 11817 V 27500 8002 161 84 161 fra auto CA}
   {{CINE CINEMA III} {CANALSATELLITE} TV 1070 11817 V 27500 8003 162 88 162 fra auto CA}
   {{BLOOMBERG TV} {CANALSATELLITE} TV 1070 11817 V 27500 8004 163 92 163 fra auto CA}
   {{i TELEVISION} {CANALSATELLITE} TV 1070 11817 V 27500 8010 169 116 169 FRA auto CA}
   {{CANAL JIMMY} {CANALSATELLITE} TV 1070 11817 V 27500 8006 165 100 165 fra auto CA}
   {{MUZZIK} {CANALSATELLITE} TV 1070 11817 V 27500 8007 166 104 166 fra auto CA}
   {{LA CHAINE METEO} {CANALSATELLITE} TV 1070 11817 V 27500 8008 167 108 167 fra auto CA}
   {{PATHE SPORT:} {CANALSATELLITE} TV 1070 11817 V 27500 8009 168 112 168 fra auto CA}
   {{Journal ChezVous} {CANALSATELLITE} TV 1070 11817 V 27500 8011 0 117 169 fra auto CA}
   {{MUZZIK} {CANALSATELLITE} TV 1070 11817 V 27500 8012 166 104 166 fra auto CA}
   {{TEST CDN 5} {CANALSATELLITE} TV 1070 11817 V 27500 8013 2047 0 8191 unknown auto CA}
   {{Test-R} {ARD} TV 1101 11836 H 27500 28130 701 702 701 unknown auto FTA}
   {{Bayerisches FS} {ARD} TV 1101 11836 H 27500 28107 201 202 201 deu auto FTA}
   {{Bayern 4 Klassik} {ARD} Radio 1101 11836 H 27500 28120 0 3001 3001 deu auto FTA}
   {{B5 aktuell} {ARD} Radio 1101 11836 H 27500 28121 0 3101 3101 deu auto FTA}
   {{WDR FERNSEHEN} {ARD} TV 1101 11836 H 27500 28111 601 602 601 deu auto FTA}
   {{Bremen 2} {ARD} Radio 1101 11836 H 27500 28128 0 3801 3801 deu auto FTA}
   {{arte} {ARD} TV 1101 11836 H 27500 28109 401 402 401 deu auto FTA}
   {{Bayern 1} {ARD} Radio 1101 11836 H 27500 28126 0 3601 3601 deu auto FTA}
   {{NDR 4 Info} {ARD} Radio 1101 11836 H 27500 28127 0 3701 3701 deu auto FTA}
   {{SR Fernsehen Suedwest} {ARD} TV 1101 11836 H 27500 28110 501 502 501 deu auto FTA}
   {{SR 1} {ARD} Radio 1101 11836 H 27500 28129 0 3901 3901 unknown auto FTA}
   {{Das Erste} {ARD} TV 1101 11836 H 27500 28106 101 102 101 deu auto FTA}
   {{HR2 plus} {ARD} Radio 1101 11836 H 27500 28124 0 3401 3401 unknown auto FTA}
   {{HR2} {ARD} Radio 1101 11836 H 27500 28123 0 3301 3301 deu auto FTA}
   {{hessen fernsehen} {ARD} TV 1101 11836 H 27500 28108 301 302 301 deu auto FTA}
   {{HR XXL} {ARD} Radio 1101 11836 H 27500 28125 0 3501 3501 deu auto FTA}
   {{hr-chronos} {ARD} Radio 1101 11836 H 27500 28122 0 3201 3201 deu auto FTA}
   {{BR-alpha} {ARD} TV 1101 11836 H 27500 28112 701 702 701 deu auto FTA}
   {{SWR Fernsehen} {ARD} TV 1101 11836 H 27500 28113 801 802 801 deu auto FTA}
   {{Phoenix} {ARD} TV 1101 11836 H 27500 28114 901 902 901 deu auto FTA}
   {{CANAL+} {CANALSATELLITE} TV 1072 11856 V 27500 8201 160 80 160 fra auto CA}
   {{CANAL+ BLEU} {CANALSATELLITE} TV 1072 11856 V 27500 8202 161 84 161 fra auto CA}
   {{CANAL+ JAUNE} {CANALSATELLITE} TV 1072 11856 V 27500 8203 162 88 162 fra auto CA}
   {{CANAL+ 16/9} {CANALSATELLITE} TV 1072 11856 V 27500 8204 163 92 163 fra auto CA}
   {{CINE CLASSICS} {CANALSATELLITE} TV 1072 11856 V 27500 8205 164 96 164 fra auto CA}
   {{CINE CINEMA I} {CANALSATELLITE} TV 1072 11856 V 27500 8206 165 100 165 fra auto CA}
   {{DISNEY CHANNEL} {CANALSATELLITE} TV 1072 11856 V 27500 8207 166 104 166 fra auto CA}
   {{CANAL+ VERT} {CANALSATELLITE} TV 1072 11856 V 27500 8208 167 108 167 fra auto CA}
   {{BLOC NOTE C+} {CANALSATELLITE} TV 1072 11856 V 27500 8210 168 112 168 ___ auto CA}
   {{RTL7} {Wizja TV} TV 1273 11876 H 27500 20600 160 80 160 pol auto CA}
   {{TV Niepokalanow} {Wizja TV} TV 1273 11876 H 27500 20601 161 82 161 pol auto FTA}
   {{MTV Polska} {Wizja TV} TV 1273 11876 H 27500 20602 162 84 162 pol auto CA}
   {{Extreme Sports} {Wizja TV} TV 1273 11876 H 27500 20603 163 86 163 pol auto CA}
   {{TVN } {Wizja TV} TV 1273 11876 H 27500 20604 164 88 164 pol auto CA}
   {{HBO Cze} {Wizja TV} TV 1273 11876 H 27500 20605 165 90 165 cze auto CA}
   {{MTV Europe} {Wizja TV} TV 1273 11876 H 27500 20606 166 92 166 hun auto CA}
   {{Spektrum Int} {Wizja TV} TV 1273 11876 H 27500 20607 167 94 167 cze auto CA}
   {{TV3} {Wizja TV} TV 1273 11876 H 27500 20608 168 96 168 cze auto CA}
   {{Test 739} {Wizja TV} TV 1273 11876 H 27500 20609 169 98 169 unknown auto CA}
   {{Wizja LeCinema} {Wizja TV} TV 1273 11876 H 27500 20610 170 100 170 pol auto CA}
   {{M2} {Wizja TV} TV 1273 11876 H 27500 20611 171 102 171 hun auto CA}
   {{RMF FM} {Wizja TV} Radio 1273 11876 H 27500 20612 0 110 110 pol auto CA}
   {{TAQUILLA 12} {CanalSatlite} TV 1074 11895 V 27500 29401 161 84 161 esl auto CA}
   {{TAQUILLA 13} {CanalSatlite} TV 1074 11895 V 27500 29402 162 88 162 esl auto CA}
   {{ANDALUCA TV} {CanalSatlite} TV 1076 11934 V 27500 29011 166 104 166 esl auto FTA}
   {{MTEO} {CanalSatlite} TV 1076 11934 V 27500 29014 169 116 169 esl auto CA}
   {{RADIO} {CanalSatlite} Radio 1076 11934 V 27500 29015 0 242 230 unknown auto FTA}
   {{RADIOS ESP.} {CanalSatlite} Radio 1076 11934 V 27500 29016 0 242 230 unknown auto FTA}
   {{REAL MADRID TV} {CanalSatlite} TV 1076 11934 V 27500 29019 171 124 171 esl auto CA}
   {{CNN+} {CanalSatlite} TV 1076 11934 V 27500 29020 172 128 172 esl auto CA}
   {{CANAL+ 16:9} {CanalSatlite} TV 1076 11934 V 27500 29024 167 108 167 esl auto CA}
   {{40 LATINO} {CanalSatlite} TV 1076 11934 V 27500 29031 160 80 160 esl auto CA}
   {{FOX NEWS} {CanalSatlite} TV 1076 11934 V 27500 29032 168 112 168 eng auto CA}
   {{FASHION TV} {CanalSatlite} TV 1076 11934 V 27500 29033 173 132 173 fra auto FTA}
   {{ZDF} {ZDF.vision} TV 1079 11954 H 27500 28006 110 120 110 deu auto FTA}
   {{DLR-Berlin} {ZDF.vision} Radio 1079 11954 H 27500 28012 0 710 710 unknown auto FTA}
   {{DLF-Kln} {ZDF.vision} Radio 1079 11954 H 27500 28013 0 810 810 unknown auto FTA}
   {{3sat} {ZDF.vision} TV 1079 11954 H 27500 28007 210 220 210 deu auto FTA}
   {{KiKa} {ZDF.vision} TV 1079 11954 H 27500 28008 310 320 310 deu auto FTA}
   {{Eurosport} {ZDF.vision} TV 1079 11954 H 27500 28009 410 420 410 deu auto FTA}
   {{ZDF.info} {ZDF.vision} TV 1079 11954 H 27500 28011 610 620 610 deu auto FTA}
   {{ZDF Theaterkanal} {ZDF.vision} TV 1079 11954 H 27500 28016 0 0 8191 unknown auto FTA}
   {{ZDF.doku} {ZDF.vision} TV 1079 11954 H 27500 28014 660 670 660 deu auto FTA}
   {{EuroNews} {ZDF.vision} TV 1079 11954 H 27500 28015 2221 2233 2221 ger auto FTA}
   {{sterreich 1} {ZDF.vision} Radio 1079 11954 H 27500 28017 0 169 169 ger auto FTA}
   {{CANAL+} {CanalSatlite} TV 1078 11973 V 27500 29100 160 80 160 esl auto CA}
   {{CANAL+ AZUL} {CanalSatlite} TV 1078 11973 V 27500 29101 161 84 161 esl auto CA}
   {{CANAL+ ROJO} {CanalSatlite} TV 1078 11973 V 27500 29102 162 88 162 esl auto CA}
   {{SPORTMANA} {CanalSatlite} TV 1078 11973 V 27500 29104 164 96 164 esl auto CA}
   {{AUDIOMANA} {CanalSatlite} Radio 1078 11973 V 27500 29106 0 237 236 unknown auto CA}
   {{40 TV} {CanalSatlite} TV 1078 11973 V 27500 29110 165 100 165 esl auto CA}
   {{DISNEY CHANNEL} {CanalSatlite} TV 1078 11973 V 27500 29111 163 92 163 esl auto CA}
   {{Eurosport} {Wizja TV} TV 1279 11992 H 27500 20360 160 80 160 pol auto CA}
   {{Avante} {Wizja TV} TV 1279 11992 H 27500 20362 162 88 162 hun auto CA}
   {{Super 1} {Wizja TV} TV 1279 11992 H 27500 20364 164 96 164 pol auto CA}
   {{TV4} {Wizja TV} TV 1279 11992 H 27500 20365 165 98 165 pol auto FTA}
   {{Polonia 1/Top Shop} {Wizja TV} TV 1279 11992 H 27500 20366 166 104 166 pol auto CA}
   {{Private Gold} {Wizja TV} TV 1279 11992 H 27500 20367 167 106 167 eng auto CA}
   {{Wizja Info} {Wizja TV} TV 1279 11992 H 27500 20368 168 0 168 unknown auto CA}
   {{Wizja Sport} {Wizja TV} TV 1279 11992 H 27500 20369 169 110 169 pol auto CA}
   {{Radio Zet} {Wizja TV} Radio 1279 11992 H 27500 20370 0 700 700 pol auto CA}
   {{Flash} {Wizja TV} Radio 1279 11992 H 27500 20371 0 701 701 pol auto CA}
   {{Discovery Cze} {Wizja TV} TV 1279 11992 H 27500 20372 170 112 170 cze auto CA}
   {{Hallmark Cze} {Wizja TV} TV 1279 11992 H 27500 20373 702 703 702 cze auto CA}
   {{FRANCE 2} {CANALSATELLITE} TV 1080 12012 V 27500 8801 160 80 160 fra auto CA}
   {{FRANCE 3} {CANALSATELLITE} TV 1080 12012 V 27500 8802 161 84 161 fra auto CA}
   {{CANAL EVENEMENT} {CANALSATELLITE} TV 1080 12012 V 27500 8803 162 88 162 fra auto CA}
   {{CONTACT TV} {CANALSATELLITE} TV 1080 12012 V 27500 8804 163 92 163 fra auto CA}
   {{ELLE A TABLE} {CANALSATELLITE} TV 1080 12012 V 27500 8805 0 1982 161 fra auto CA}
   {{ELLE ASTROLOGIE} {CANALSATELLITE} TV 1080 12012 V 27500 8806 0 1982 161 fra auto CA}
   {{JOYPAD JOYSTICK} {CANALSATELLITE} TV 1080 12012 V 27500 8807 2047 0 8191 unknown auto CA}
   {{AUTO MOTO} {CANALSATELLITE} TV 1080 12012 V 27500 8808 0 1982 161 fra auto CA}
   {{PARENTS} {CANALSATELLITE} TV 1080 12012 V 27500 8809 0 1982 161 fra auto CA}
   {{PREMIERE} {CANALSATELLITE} TV 1080 12012 V 27500 8810 0 1982 8191 fra auto CA}
   {{DEMO BNP TV} {CANALSATELLITE} TV 1080 12012 V 27500 8811 0 0 8191 unknown auto CA}
   {{CANALCLUB} {CANALSATELLITE} TV 1080 12012 V 27500 8812 164 96 164 fra auto CA}
   {{MCM 2} {CANALSATELLITE} TV 1080 12012 V 27500 8813 165 100 165 fra auto CA}
   {{CA TV} {CANALSATELLITE} TV 1080 12012 V 27500 8814 166 104 166 fra auto CA}
   {{unknown} {CANALSATELLITE} TV 1080 12012 V 27500 8815 2047 0 8191 unknown auto CA}
   {{TEST CDN 4} {CSAT} TV 1080 12012 V 27500 8816 0 0 162 unknown auto FTA}
   {{unknown} {CSAT} TV 1080 12012 V 27500 8817 2047 0 8191 unknown auto CA}
   {{DT CSAT 3} {CSAT} TV 1080 12012 V 27500 8852 0 0 0 unknown auto CA}
   {{DT CSAT 4} {CSAT} TV 1080 12012 V 27500 8853 0 0 0 unknown auto CA}
   {{DT CSAT 5} {CSAT} TV 1080 12012 V 27500 8854 0 0 0 unknown auto CA}
   {{DT CSAT 6} {CSAT} TV 1080 12012 V 27500 8855 0 0 0 unknown auto CA}
   {{DT CSAT 7} {CSAT} TV 1080 12012 V 27500 8856 0 0 0 unknown auto CA}
   {{DT CSAT 11} {CANALSATELLITE} TV 1080 12012 V 27500 8860 0 0 0 unknown auto CA}
   {{DT CSAT 12} {CANALSATELLITE} TV 1080 12012 V 27500 8861 0 0 0 unknown auto CA}
   {{DT CSAT 14} {CANALSATELLITE} TV 1080 12012 V 27500 8863 0 0 0 unknown auto CA}
   {{DT CSAT 15} {CANALSATELLITE} TV 1080 12012 V 27500 8864 0 0 0 unknown auto CA}
   {{JUNIOR} {Premiere World} TV 4 12032 H 27500 19 255 256 255 deu auto CA}
   {{K-TOON} {Premiere World} TV 4 12032 H 27500 12 0 0 0 unknown auto CA}
   {{SUNSET} {Premiere World} TV 4 12032 H 27500 16 1023 1024 1023 deu auto CA}
   {{COMEDY} {Premiere World} TV 4 12032 H 27500 28 1279 1280 1279 deu auto CA}
   {{KRIMI &CO} {Premiere World} TV 4 12032 H 27500 23 1535 1536 1535 unknown auto CA}
   {{DISCOVERY CHANNEL} {Premiere World} TV 4 12032 H 27500 14 1791 1792 1791 deu auto CA}
   {{CLASSICA} {Premiere World} TV 4 12032 H 27500 15 767 768 767 deu auto CA}
   {{SUPERDOM} {Premiere World} TV 4 12032 H 27500 42 2303 2304 2303 deu auto CA}
   {{SCHLAGER} {Premiere World} Radio 4 12032 H 27500 166 0 320 320 deu auto CA}
   {{VOLKSMUSIK} {Premiere World} Radio 4 12032 H 27500 167 0 336 336 deu auto CA}
   {{OLD GOLD} {Premiere World} Radio 4 12032 H 27500 165 0 304 304 deu auto CA}
   {{ProSieben Schweiz} {ProSiebenSat.1} TV 1082 12051 V 27500 20001 289 290 289 ger auto FTA}
   {{ProSieben A} {ProSiebenSat.1} TV 1082 12051 V 27500 20002 161 84 161 ger auto FTA}
   {{Kabel 1 Schweiz} {ProSiebenSat.1} TV 1082 12051 V 27500 20003 162 163 162 ger auto FTA}
   {{Kabel 1 Austria} {ProSiebenSat.1} TV 1082 12051 V 27500 20004 166 167 166 ger auto FTA}
   {{Chamber Music} {XtraMusic} Radio 1082 12051 V 27500 20101 0 401 401 unknown auto CA}
   {{Classical Guitar} {XtraMusic} Radio 1082 12051 V 27500 20102 0 404 404 unknown auto CA}
   {{Opera} {XtraMusic} Radio 1082 12051 V 27500 20103 0 407 407 unknown auto CA}
   {{Popular Classical} {XtraMusic} Radio 1082 12051 V 27500 20104 0 410 410 unknown auto CA}
   {{Symphonic} {XtraMusic} Radio 1082 12051 V 27500 20105 0 413 413 unknown auto CA}
   {{Hot Country} {XtraMusic} Radio 1082 12051 V 27500 20106 0 416 416 unknown auto CA}
   {{Modern Country} {XtraMusic} Radio 1082 12051 V 27500 20107 0 419 419 unknown auto CA}
   {{Traditional Country} {XtraMusic} Radio 1082 12051 V 27500 20108 0 422 422 unknown auto CA}
   {{Beautiful Instr.} {XtraMusic} Radio 1082 12051 V 27500 20109 0 425 425 unknown auto CA}
   {{Contemporary Instr.} {XtraMusic} Radio 1082 12051 V 27500 20110 0 428 428 unknown auto CA}
   {{New Age} {XtraMusic} Radio 1082 12051 V 27500 20111 0 432 432 unknown auto CA}
   {{New Age Meditation} {XtraMusic} Radio 1082 12051 V 27500 20112 0 435 435 unknown auto CA}
   {{Piano Bar} {XtraMusic} Radio 1082 12051 V 27500 20113 0 438 438 unknown auto CA}
   {{African Rhythms} {XtraMusic} Radio 1082 12051 V 27500 20114 0 441 441 unknown auto CA}
   {{Caribbean Music} {XtraMusic} Radio 1082 12051 V 27500 20115 0 444 444 unknown auto CA}
   {{Chinese Music} {XtraMusic} Radio 1082 12051 V 27500 20116 0 447 447 unknown auto CA}
   {{Dutch Hits} {XtraMusic} Radio 1082 12051 V 27500 20117 0 450 450 unknown auto CA}
   {{Euro Hits} {XtraMusic} Radio 1082 12051 V 27500 20118 0 453 453 unknown auto CA}
   {{Flamenco} {XtraMusic} Radio 1082 12051 V 27500 20119 0 456 456 unknown auto CA}
   {{French Hits} {XtraMusic} Radio 1082 12051 V 27500 20120 0 459 459 unknown auto CA}
   {{Ger. Easy Listening} {XtraMusic} Radio 1082 12051 V 27500 20121 0 462 462 unknown auto CA}
   {{German Folk} {XtraMusic} Radio 1082 12051 V 27500 20122 0 465 465 unknown auto CA}
   {{German Schlager} {XtraMusic} Radio 1082 12051 V 27500 20123 0 468 468 unknown auto CA}
   {{German Rock} {XtraMusic} Radio 1082 12051 V 27500 20124 0 470 470 unknown auto CA}
   {{Greek Music} {XtraMusic} Radio 1082 12051 V 27500 20125 0 473 473 unknown auto CA}
   {{Indian Music} {XtraMusic} Radio 1082 12051 V 27500 20126 0 476 476 unknown auto CA}
   {{Irish Music} {XtraMusic} Radio 1082 12051 V 27500 20127 0 479 479 unknown auto CA}
   {{Italian Contemporary} {XtraMusic} Radio 1082 12051 V 27500 20128 0 482 482 unknown auto CA}
   {{Italian Traditional} {XtraMusic} Radio 1082 12051 V 27500 20129 0 484 484 unknown auto CA}
   {{Japanese Music} {XtraMusic} Radio 1082 12051 V 27500 20130 0 487 487 unknown auto CA}
   {{Polka} {XtraMusic} Radio 1082 12051 V 27500 20131 0 490 490 unknown auto CA}
   {{U.K. Hits} {XtraMusic} Radio 1082 12051 V 27500 20132 0 493 493 unknown auto CA}
   {{World Beat} {XtraMusic} Radio 1082 12051 V 27500 20133 0 496 496 unknown auto CA}
   {{Acid Jazz} {XtraMusic} Radio 1082 12051 V 27500 20134 0 499 499 unknown auto CA}
   {{Classic Jazz} {XtraMusic} Radio 1082 12051 V 27500 20135 0 502 502 unknown auto CA}
   {{Contemporary Jazz} {XtraMusic} Radio 1082 12051 V 27500 20136 0 505 505 unknown auto CA}
   {{Dixieland} {XtraMusic} Radio 1082 12051 V 27500 20137 0 508 508 unknown auto CA}
   {{Jazz Vocal Blends} {XtraMusic} Radio 1082 12051 V 27500 20138 0 511 511 unknown auto CA}
   {{Smooth Jazz} {XtraMusic} Radio 1082 12051 V 27500 20139 0 514 514 unknown auto CA}
   {{Brazilian Music} {XtraMusic} Radio 1082 12051 V 27500 20140 0 517 517 unknown auto CA}
   {{Latin Contemporary} {XtraMusic} Radio 1082 12051 V 27500 20141 0 520 520 unknown auto CA}
   {{Latin Dance} {XtraMusic} Radio 1082 12051 V 27500 20142 0 523 523 unknown auto CA}
   {{Latin Jazz} {XtraMusic} Radio 1082 12051 V 27500 20143 0 526 526 unknown auto CA}
   {{Salsa} {XtraMusic} Radio 1082 12051 V 27500 20144 0 529 529 unknown auto CA}
   {{Mariachi} {XtraMusic} Radio 1082 12051 V 27500 20145 0 532 532 unknown auto CA}
   {{70s Hits} {XtraMusic} Radio 1082 12051 V 27500 20146 0 535 535 unknown auto CA}
   {{80s Hits} {XtraMusic} Radio 1082 12051 V 27500 20147 0 538 538 unknown auto CA}
   {{Big Band/Swing} {XtraMusic} Radio 1082 12051 V 27500 20148 0 541 541 unknown auto CA}
   {{Classic Hits Oldies} {XtraMusic} Radio 1082 12051 V 27500 20149 0 544 544 unknown auto CA}
   {{Classic Rock} {XtraMusic} Radio 1082 12051 V 27500 20150 0 547 547 unknown auto CA}
   {{Euro Oldies} {XtraMusic} Radio 1082 12051 V 27500 20151 0 550 550 unknown auto CA}
   {{Golden Oldies} {XtraMusic} Radio 1082 12051 V 27500 20152 0 552 552 unknown auto CA}
   {{Great Standards} {XtraMusic} Radio 1082 12051 V 27500 20153 0 555 555 unknown auto CA}
   {{Pop/Rock Oldies} {XtraMusic} Radio 1082 12051 V 27500 20154 0 558 558 unknown auto CA}
   {{Retro Dance} {XtraMusic} Radio 1082 12051 V 27500 20155 0 561 561 unknown auto CA}
   {{Rock 'n' Roll Oldies} {XtraMusic} Radio 1082 12051 V 27500 20156 0 564 564 unknown auto CA}
   {{Upbeat Oldies} {XtraMusic} Radio 1082 12051 V 27500 20157 0 567 567 unknown auto CA}
   {{Contemporary Pop} {XtraMusic} Radio 1082 12051 V 27500 20158 0 570 570 unknown auto CA}
   {{Dance} {XtraMusic} Radio 1082 12051 V 27500 20159 0 573 573 unknown auto CA}
   {{Folk Rock} {XtraMusic} Radio 1082 12051 V 27500 20160 0 576 576 unknown auto CA}
   {{Holidays & Happening} {XtraMusic} Radio 1082 12051 V 27500 20161 0 579 579 unknown auto CA}
   {{Hot Tracks} {XtraMusic} Radio 1082 12051 V 27500 20162 0 582 582 unknown auto CA}
   {{Hottest Hits} {XtraMusic} Radio 1082 12051 V 27500 20163 0 585 585 unknown auto CA}
   {{Love Songs} {XtraMusic} Radio 1082 12051 V 27500 20164 0 588 588 unknown auto CA}
   {{Power Hits} {XtraMusic} Radio 1082 12051 V 27500 20165 0 591 591 unknown auto CA}
   {{Show Tunes} {XtraMusic} Radio 1082 12051 V 27500 20166 0 594 594 unknown auto CA}
   {{Soft Hits} {XtraMusic} Radio 1082 12051 V 27500 20167 0 597 597 unknown auto CA}
   {{Album Rock} {XtraMusic} Radio 1082 12051 V 27500 20168 0 600 600 unknown auto CA}
   {{Alternative} {XtraMusic} Radio 1082 12051 V 27500 20169 0 603 603 unknown auto CA}
   {{Alternative Folk} {XtraMusic} Radio 1082 12051 V 27500 20170 0 606 606 unknown auto CA}
   {{Beach Party} {XtraMusic} Radio 1082 12051 V 27500 20171 0 609 609 unknown auto CA}
   {{Metal} {XtraMusic} Radio 1082 12051 V 27500 20172 0 612 612 unknown auto CA}
   {{Pop Alternative} {XtraMusic} Radio 1082 12051 V 27500 20173 0 615 615 unknown auto CA}
   {{Rock 'n' Blues} {XtraMusic} Radio 1082 12051 V 27500 20174 0 618 618 unknown auto CA}
   {{Blues} {XtraMusic} Radio 1082 12051 V 27500 20175 0 621 621 unknown auto CA}
   {{Classic R&B} {XtraMusic} Radio 1082 12051 V 27500 20176 0 624 624 unknown auto CA}
   {{R&B Contemporary} {XtraMusic} Radio 1082 12051 V 27500 20177 0 627 627 unknown auto CA}
   {{R&B/Hip Hop} {XtraMusic} Radio 1082 12051 V 27500 20178 0 630 630 unknown auto CA}
   {{Rap} {XtraMusic} Radio 1082 12051 V 27500 20179 0 633 633 unknown auto CA}
   {{Reggae} {XtraMusic} Radio 1082 12051 V 27500 20180 0 636 636 unknown auto CA}
   {{XtraMusic promo} {XtraMusic} Radio 1082 12051 V 27500 20181 0 639 639 unknown auto CA}
   {{XtraMusic promo} {XtraMusic} Radio 1082 12051 V 27500 20182 0 642 642 unknown auto CA}
   {{XtraMusic promo} {XtraMusic} Radio 1082 12051 V 27500 20183 0 645 645 unknown auto CA}
   {{XtraMusic promo} {XtraMusic} Radio 1082 12051 V 27500 20184 0 648 648 unknown auto CA}
   {{KICK 1} {Premiere World} TV 5 12070 H 27500 26 255 256 255 deu auto CA}
   {{SPORT 2} {Premiere World} TV 5 12070 H 27500 27 2047 2048 2047 deu auto CA}
   {{SPORT 3} {Premiere World} TV 5 12070 H 27500 18 0 0 0 unknown auto CA}
   {{SPORT 4} {Premiere World} TV 5 12070 H 27500 24 0 0 0 unknown auto CA}
   {{KICK 2} {Premiere World} TV 5 12070 H 27500 300 0 0 0 unknown auto CA}
   {{KICK 3} {Premiere World} TV 5 12070 H 27500 301 0 0 0 unknown auto CA}
   {{KICK 4} {Premiere World} TV 5 12070 H 27500 302 0 0 0 unknown auto CA}
   {{CINEDOM DELUXE} {Premiere World} NVOD 5 12070 H 27500 7 0 0 0 unknown auto FTA}
   {{CINEDOM 1} {Premiere World} NVOD 5 12070 H 27500 1 0 0 0 unknown auto FTA}
   {{CINEDOM 2} {Premiere World} NVOD 5 12070 H 27500 2 0 0 0 unknown auto FTA}
   {{STUDIO UNIVERSAL} {Premiere World} TV 1 12090 V 27500 36 255 256 255 deu auto CA}
   {{SEASONS} {Premiere World} TV 1 12090 V 27500 33 511 512 511 deu auto CA}
   {{BBC PRIME} {BBC} TV 1 12090 V 27500 32 1023 1024 1023 deu auto CA}
   {{DISNEY CHANNEL} {Premiere World} TV 1 12090 V 27500 34 767 768 767 deu auto CA}
   {{PLANET} {Premiere World} TV 1 12090 V 27500 13 1279 1280 1279 deu auto CA}
   {{ATV} {BetaDigital} TV 1 12090 V 27500 39 1535 1536 1535 deu auto CA}
   {{  JUMP} {ARD} Radio 1073 12110 H 27500 28210 0 1001 1001 ger auto FTA}
   {{ARD-Online-Kanal} {ARD} TV 1073 12110 H 27500 28218 0 1805 1805 unknown auto FTA}
   {{B1 Berlin} {ARD} TV 1073 12110 H 27500 28206 601 602 601 ger auto FTA}
   {{EinsExtra} {ARD} TV 1073 12110 H 27500 28201 101 102 101 ger auto FTA}
   {{EinsFestival} {ARD} TV 1073 12110 H 27500 28202 201 202 201 ger auto FTA}
   {{EinsMuXx} {ARD} TV 1073 12110 H 27500 28203 301 302 301 ger auto FTA}
   {{Fritz} {ARD} Radio 1073 12110 H 27500 28209 0 901 901 ger auto FTA}
   {{MDR FERNSEHEN} {ARD} TV 1073 12110 H 27500 28204 401 402 401 ger auto FTA}
   {{MDR info} {ARD} Radio 1073 12110 H 27500 28211 0 1101 1101 ger auto FTA}
   {{MDR KULTUR} {ARD} Radio 1073 12110 H 27500 28208 0 801 801 ger auto FTA}
   {{N3} {ARD} TV 1073 12110 H 27500 28224 2401 2402 2401 ger auto FTA}
   {{ORB-Fernsehen} {ARD} TV 1073 12110 H 27500 28205 501 502 501 ger auto FTA}
   {{Radio 3} {ARD} Radio 1073 12110 H 27500 28207 0 701 701 ger auto FTA}
   {{SFB4 Multikulti} {ARD} Radio 1073 12110 H 27500 28213 0 1301 1301 ger auto FTA}
   {{SPUTNIK} {ARD} Radio 1073 12110 H 27500 28212 0 1201 1201 ger auto FTA}
   {{SWR-2} {ARD} Radio 1073 12110 H 27500 28214 0 1401 1401 ger auto FTA}
   {{WDR Radio 5} {ARD} Radio 1073 12110 H 27500 28216 0 1601 1601 ger auto FTA}
   {{WDR3} {ARD} Radio 1073 12110 H 27500 28215 0 1501 1501 ger auto FTA}
   {{KIOSQUE} {CANALSATELLITE} TV 1086 12129 V 27500 8401 160 80 160 fra auto CA}
   {{K9} {CANALSATELLITE} TV 1086 12129 V 27500 8402 161 84 161 fra auto CA}
   {{K6} {CANALSATELLITE} TV 1086 12129 V 27500 8403 162 88 162 fra auto CA}
   {{K7} {CANALSATELLITE} TV 1086 12129 V 27500 8404 163 92 163 fra auto CA}
   {{K8} {CANALSATELLITE} TV 1086 12129 V 27500 8405 164 96 164 fra auto CA}
   {{EQUIDIA} {CANALSATELLITE} TV 1086 12129 V 27500 8407 166 104 166 fra auto CA}
   {{K10} {CANALSATELLITE} TV 1086 12129 V 27500 8408 167 108 167 fra auto CA}
   {{KIOSQUE} {CANALSATELLITE} TV 1086 12129 V 27500 8409 160 80 160 fra auto CA}
   {{DIRECT} {CANALSATELLITE} TV 1086 12129 V 27500 8410 2047 0 8191 unknown auto CA}
   {{KTO} {CANALSATELLITE} TV 1086 12129 V 27500 8411 170 120 170 fra auto FTA}
   {{CLUB TELEACHAT} {CANALSATELLITE} TV 1086 12129 V 27500 8406 165 100 165 fra auto CA}
   {{PAD} {CANALSATELLITE} TV 1086 12129 V 27500 8412 166 104 166 fra auto CA}
   {{K11} {CANALSATELLITE} TV 1086 12129 V 27500 8413 163 92 163 fra auto CA}
   {{K12} {CANALSATELLITE} TV 1086 12129 V 27500 8414 164 96 164 fra auto CA}
   {{CNBC} {CNBC} TV 7 12148 H 27500 35 255 256 255 deu auto CA}
   {{ROCKANTENNE} {BetaDigital} Radio 7 12148 H 27500 160 0 304 304 deu auto FTA}
   {{Via 1 - Schner Reisen} {BetaDigital} TV 7 12148 H 27500 44 511 512 511 deu auto FTA}
   {{HOT GM} {BetaDigital} TV 7 12148 H 27500 45 767 768 767 deu auto FTA}
   {{Hit-Radio ANTENNE} {BetaDigital} Radio 7 12148 H 27500 168 0 320 320 deu auto FTA}
   {{sunshine live} {BetaDigital} Radio 7 12148 H 27500 169 0 336 336 deu auto FTA}
   {{ANTENNE BAYERN} {BetaDigital} Radio 7 12148 H 27500 170 0 352 352 deu auto FTA}
   {{Astra SDT-1} {ASTRA} TV 1088 12168 V 27500 10 0 0 45 unknown auto FTA}
   {{Bloomberg} {Bloomberg} TV 1088 12168 V 27500 12721 167 112 167 spa auto CA}
   {{Travel} {Landmark Travel Channel Limited} TV 1088 12168 V 27500 28001 163 92 163 eng auto CA}
   {{Cartoon Network} {TBS} TV 1088 12168 V 27500 28511 161 84 161 fre auto CA}
   {{CNN Int.} {CNN} TV 1088 12168 V 27500 28512 165 100 165 eng auto FTA}
   {{CNN Radio} {CNN} Radio 1088 12168 V 27500 28513 0 101 101 eng auto FTA}
   {{TCM} {TBS} TV 1088 12168 V 27500 28515 169 64 169 fre auto CA}
   {{TCM.} {TBS} TV 1088 12168 V 27500 28516 164 96 164 spa auto CA}
   {{TVBS} {Chinese Channel LTD.} TV 1088 12168 V 27500 28631 162 88 162 chi auto CA}
   {{RTL Television} {RTL World} TV 1089 12188 H 27500 12003 163 104 163 ger auto FTA}
   {{RTL World} {RTL World} TV 1089 12188 H 27500 12015 0 0 8191 unknown auto FTA}
   {{RTL2} {RTL World} TV 1089 12188 H 27500 12020 166 128 166 ger auto FTA}
   {{Super RTL} {RTL World} TV 1089 12188 H 27500 12040 165 120 165 ger auto FTA}
   {{VOX} {VOX} TV 1089 12188 H 27500 12060 167 136 167 ger auto FTA}
   {{LA CINQUIEME} {CANALSATELLITE} TV 1090 12207 V 27500 8501 160 80 160 fra auto FTA}
   {{TV BREIZH} {CANALSATELLITE} TV 1090 12207 V 27500 8502 161 84 161 fra auto CA}
   {{MCM AFRICA} {CANALSATELLITE} TV 1090 12207 V 27500 8503 162 88 162 fra auto CA}
   {{EURONEWS} {CANALSATELLITE} TV 1090 12207 V 27500 8505 164 96 164 fra auto CA}
   {{CANALSAT RADIOS} {CANALSATELLITE} Radio 1090 12207 V 27500 8509 0 1909 168 unknown auto FTA}
   {{CANALSAT RADIOS 2} {CANALSATELLITE} Radio 1090 12207 V 27500 8510 0 251 236 unknown auto FTA}
   {{PLANETE 2} {CANALSATELLITE} TV 1090 12207 V 27500 8507 166 104 166 fra auto CA}
   {{LCP} {CANALSATELLITE} TV 1090 12207 V 27500 8506 165 100 165 fra auto CA}
   {{CANALPRO TV} {CANALSATELLITE} TV 1090 12207 V 27500 8516 170 120 170 fra auto CA}
   {{RADIO INT} {CANALSATELLITE} Radio 1090 12207 V 27500 8513 0 1909 168 unknown auto FTA}
   {{RADIO INT 3} {CANALSATELLITE} Radio 1090 12207 V 27500 8514 0 1941 169 unknown auto FTA}
   {{RADIO INT 2} {CANALSATELLITE} Radio 1090 12207 V 27500 8512 0 236 236 unknown auto FTA}
   {{CANALSAT RADIOS 3} {CANALSATELLITE} Radio 1090 12207 V 27500 8511 0 1941 169 unknown auto FTA}
   {{CARSAT} {CANALSATELLITE} TV 1090 12207 V 27500 8508 167 108 167 fra auto CA}
   {{BetaBC} {BetaDigital} TV 8 12226 H 27500 770 511 512 511 deu auto CA}
   {{BD 1} {BetaDigital} TV 8 12226 H 27500 771 2047 2048 2047 deu auto CA}
   {{BD 2} {BetaDigital} TV 8 12226 H 27500 37 255 256 255 deu auto CA}
   {{BD 3} {BetaDigital} TV 8 12226 H 27500 772 1023 1024 1023 deu auto CA}
   {{BD 4} {BetaDigital} TV 8 12226 H 27500 773 1279 1280 1279 deu auto CA}
   {{d-box} {BetaDigital} TV 8 12226 H 27500 769 0 0 0 unknown auto CA}
   {{TAQUILLA 6} {CanalSatlite} TV 1092 12246 V 27500 29301 161 84 161 esl auto CA}
   {{TAQUILLA 7} {CanalSatlite} TV 1092 12246 V 27500 29302 162 88 162 esl auto CA}
   {{TAQUILLA 8} {CanalSatlite} TV 1092 12246 V 27500 29303 163 92 163 esl auto CA}
   {{ESTILO} {CanalSatlite} TV 1092 12246 V 27500 29305 165 100 165 esl auto CA}
   {{VIAJAR} {CanalSatlite} TV 1092 12246 V 27500 29306 166 104 166 esl auto CA}
   {{EUROSPORT} {CanalSatlite} TV 1092 12246 V 27500 29310 164 96 164 esl auto CA}
   {{NICK-PARAMOUNT} {CanalSatlite} TV 1092 12246 V 27500 29312 167 108 167 esl auto CA}
   {{Cartoon Network} {CanalSatlite} TV 1092 12246 V 27500 29314 160 80 160 esl auto CA}
   {{MOSAICO} {CanalSatlite} TV 1092 12246 V 27500 29315 168 112 168 esl auto FTA}
   {{TAQUILLA 11} {CanalSatlite} TV 1092 12246 V 27500 29316 169 116 169 spa auto CA}
   {{MOTEURS} {AB sat} TV 1093 12266 H 27500 17000 160 80 160 fre auto FTA}
   {{AB 1} {AB sat} TV 1093 12266 H 27500 17001 161 84 161 fre auto CA}
   {{ANIMAUX} {AB sat} TV 1093 12266 H 27500 17002 162 88 162 fre auto CA}
   {{ENCYCLOPEDIA} {AB sat} TV 1093 12266 H 27500 17003 163 92 163 fre auto CA}
   {{AB SAT / XXL} {AB sat} TV 1093 12266 H 27500 17004 164 96 164 fre auto CA}
   {{ESCALES} {AB sat} TV 1093 12266 H 27500 17005 165 100 165 fre auto CA}
   {{LaChaneHistoire} {AB sat} TV 1093 12266 H 27500 17006 166 104 166 fre auto CA}
   {{BBC WORLD} {ABsat} TV 1093 12266 H 27500 17007 167 108 167 fra auto CA}
   {{RFM TV} {ABsat} TV 1093 12266 H 27500 17008 168 112 168 fra auto CA}
   {{FASHION TV.COM} {ABsat} TV 1093 12266 H 27500 17009 169 116 169 fra auto FTA}
   {{TAQUILLA 0} {CanalSatlite} TV 1094 12285 V 27500 29208 165 100 165 esl auto FTA}
   {{DOCUMANA} {CanalSatlite} TV 1094 12285 V 27500 29200 160 80 160 esl auto CA}
   {{CNBC-NBC} {CanalSatlite} TV 1094 12285 V 27500 29202 162 88 162 eng auto CA}
   {{CINECLASSICS} {CanalSatlite} TV 1094 12285 V 27500 29203 163 92 163 esl auto CA}
   {{SEASONS} {CanalSatlite} TV 1094 12285 V 27500 29204 164 96 164 esl auto CA}
   {{TAQUILLA 0} {CanalSatlite} TV 1094 12285 V 27500 29205 165 100 165 esl auto FTA}
   {{TAQUILLA 1} {CanalSatlite} TV 1094 12285 V 27500 29206 166 104 166 esl auto CA}
   {{TAQUILLA 2} {CanalSatlite} TV 1094 12285 V 27500 29207 167 108 167 spa auto CA}
   {{FOX KIDS} {CanalSatlite} TV 1094 12285 V 27500 29209 161 84 161 esl auto CA}
   {{TAQUILLA 15} {CanalSatlite} TV 1094 12285 V 27500 29211 168 112 168 spa auto CA}
   {{TAQUILLA 14} {CanalSatlite} TV 1094 12285 V 27500 29212 169 116 169 esl auto CA}
   {{Wizja Jeden} {Wizja TV} TV 1095 12304 H 27500 20330 0 0 8191 unknown auto CA}
   {{Hallmark} {Wizja TV} TV 1095 12304 H 27500 20331 161 84 161 pol auto CA}
   {{TCM Cartoon} {Wizja TV} TV 1095 12304 H 27500 20332 162 88 162 pol auto CA}
   {{FoxKids} {Wizja TV} TV 1095 12304 H 27500 20333 163 90 163 pol auto CA}
   {{HBO} {Wizja TV} TV 1095 12304 H 27500 20334 164 96 164 pol auto CA}
   {{Sport 1  Cze} {Wizja TV} TV 1095 12304 H 27500 20335 165 98 165 cze auto CA}
   {{Eurosport News} {Wizja TV} TV 1095 12304 H 27500 20337 167 106 167 pol auto CA}
   {{Sport 1 Hun} {Wizja TV} TV 1095 12304 H 27500 20339 169 110 169 hun auto CA}
   {{WAWa} {Wizja TV} Radio 1095 12304 H 27500 20340 0 700 700 pol auto CA}
   {{Wa-Ma} {Wizja TV} Radio 1095 12304 H 27500 20341 0 701 701 pol auto CA}
   {{Animal Planet} {Wizja TV} TV 1095 12304 H 27500 20342 702 703 702 pol auto CA}
   {{Animal Planet CE} {Wizja TV} TV 1095 12304 H 27500 20343 706 707 706 hun auto CA}
   {{MOSAIQUE} {CSAT} TV 1096 12324 V 27500 8603 162 0 162 unknown auto FTA}
   {{LE SESAME C+} {CSAT} TV 1096 12324 V 27500 8606 165 1965 165 fra auto FTA}
   {{CANALSAT BOUTIQ} {CSAT} TV 1096 12324 V 27500 8611 0 88 164 fra auto FTA}
   {{GUIDE TV} {CANALSATELLITE} TV 1096 12324 V 27500 8612 0 0 165 unknown auto FTA}
   {{MAG+} {CANALSATELLITE} TV 1096 12324 V 27500 8615 2047 0 165 unknown auto CA}
   {{TEST CDN 2} {CSAT} TV 1096 12324 V 27500 8617 0 0 163 unknown auto FTA}
   {{CSAT} {CANALSATELLITE} TV 1096 12324 V 27500 8601 160 80 160 fra auto CA}
   {{CANALSAT finance} {CSAT} TV 1096 12324 V 27500 8607 2047 0 8191 unknown auto FTA}
   {{Csat Interactif} {CSAT} TV 1096 12324 V 27500 8608 166 0 166 unknown auto FTA}
   {{PLTV} {CSAT} TV 1096 12324 V 27500 8618 0 0 8191 unknown auto CA}
   {{MMD} {CSAT} TV 1096 12324 V 27500 8609 131 0 8191 unknown auto CA}
   {{TEST CDN 3} {CSAT} TV 1096 12324 V 27500 8627 0 2047 164 fra auto CA}
   {{CANALSAT banque} {CSAT} TV 1096 12324 V 27500 8602 0 0 164 unknown auto CA}
   {{TEST CDN 1} {CSAT} TV 1096 12324 V 27500 8616 162 0 162 unknown auto CA}
   {{RTL4} {CANAL+} TV 1097 12344 H 27500 2004 160 80 175 dut auto CA}
   {{RTL5} {CANAL+} TV 1097 12344 H 27500 2005 163 92 175 dut auto CA}
   {{NGC} {CANAL+} TV 1097 12344 H 27500 2010 161 84 175 dut auto FTA}
   {{Discovery} {CANAL+} TV 1097 12344 H 27500 2015 162 88 175 dut auto FTA}
   {{OLDIES} {CANAL+} Radio 1097 12344 H 27500 2051 0 104 175 dut auto FTA}
   {{RVi (VRT)} {CANAL+} Radio 1097 12344 H 27500 2070 0 100 175 dut auto FTA}
   {{NO-ZAP} {CANAL+} TV 1097 12344 H 27500 2090 166 106 166 fra auto FTA}
   {{MM} {CANAL+} Radio 1097 12344 H 27500 8014 0 230 175 eng auto FTA}
   {{SRV9101} {CANALSATELLITE} TV 1098 12363 V 27500 9101 160 80 160 fra auto CA}
   {{SRV9102} {CANALSATELLITE} TV 1098 12363 V 27500 9102 161 84 161 fra auto CA}
   {{TEST CDN 98} {CANALSATELLITE} TV 1098 12363 V 27500 9119 160 80 160 fra auto CA}
   {{DT CSAT 3} {CSAT} TV 1098 12363 V 27500 9152 0 80 160 fra auto CA}
   {{DT CSAT 4} {CSAT} TV 1098 12363 V 27500 9153 160 80 160 fra auto CA}
   {{DT CSAT 5} {CSAT} TV 1098 12363 V 27500 9154 160 80 160 fra auto CA}
   {{DT CSAT 6} {CSAT} TV 1098 12363 V 27500 9155 160 80 160 fra auto CA}
   {{DT CSAT 7} {CSAT} TV 1098 12363 V 27500 9156 0 80 160 fra auto CA}
   {{DT CSAT 11} {CANALSATELLITE} TV 1098 12363 V 27500 9160 160 80 160 fra auto CA}
   {{DT CSAT 12} {CANALSATELLITE} TV 1098 12363 V 27500 9161 0 80 160 fra auto CA}
   {{DT CSAT 14} {CANALSATELLITE} TV 1098 12363 V 27500 9163 0 80 160 fra auto CA}
   {{DT CSAT 15} {CANALSATELLITE} TV 1098 12363 V 27500 9164 160 80 160 fra auto CA}
   {{E! Entertainment} {Wizja TV} TV 1099 12382 H 27500 20300 160 80 160 pol auto CA}
   {{HBO Hun} {Wizja TV} TV 1099 12382 H 27500 20301 161 82 161 hun auto CA}
   {{Club} {Wizja TV} TV 1099 12382 H 27500 20302 162 88 162 hun auto CA}
   {{Discovery} {Wizja TV} TV 1099 12382 H 27500 20303 163 90 163 pol auto CA}
   {{National Geographic} {Wizja TV} TV 1099 12382 H 27500 20304 164 96 164 pol auto CA}
   {{Romantica} {Wizja TV} TV 1099 12382 H 27500 20305 165 98 165 pol auto CA}
   {{Fox Kids CE} {Wizja TV} TV 1099 12382 H 27500 20306 166 104 166 eng auto CA}
   {{Nickelodeon} {Wizja TV} TV 1099 12382 H 27500 20307 167 106 167 hun auto CA}
   {{Travel/Wizja Pogoda} {Wizja TV} TV 1099 12382 H 27500 20308 168 108 168 pol auto CA}
   {{RealityTV} {Wizja TV} TV 1099 12382 H 27500 20309 169 110 169 eng auto CA}
   {{TCM Cartoon CE} {Wizja TV} TV 1099 12382 H 27500 20310 170 114 170 eng auto CA}
   {{OTest} {Wizja TV} TV 1099 12382 H 27500 20312 0 0 8191 unknown auto FTA}
   {{PR 1} {Wizja TV} Radio 1099 12382 H 27500 20313 0 200 200 pol auto CA}
   {{PR 3} {Wizja TV} Radio 1099 12382 H 27500 20314 0 201 201 pol auto CA}
   {{DEMAIN !} {CANALSATELLITE} TV 1100 12402 V 27500 8701 160 80 160 fra auto CA}
   {{COMEDIE !} {CANALSATELLITE} TV 1100 12402 V 27500 8702 161 84 161 fra auto CA}
   {{13EME RUE} {CANALSATELLITE} TV 1100 12402 V 27500 8703 162 88 162 fra auto CA}
   {{FOX KIDS} {CANALSATELLITE} TV 1100 12402 V 27500 8705 164 96 164 fra auto CA}
   {{L'EQUIPE TV} {CANALSATELLITE} TV 1100 12402 V 27500 8706 165 100 165 fra auto CA}
   {{FORUM } {CANALSATELLITE} TV 1100 12402 V 27500 8707 166 104 166 fra auto CA}
   {{RFO SAT} {CANALSATELLITE} TV 1100 12402 V 27500 8708 164 96 164 fra auto CA}
   {{unknown} {CANALSATELLITE} Radio 1100 12402 V 27500 8709 0 1902 1900 fra auto CA}
   {{unknown} {CANALSATELLITE} Radio 1100 12402 V 27500 8710 0 0 83 unknown auto CA}
   {{MULTIMSICA} {CanalSatlite} Radio 1100 12402 V 27500 8711 0 0 236 unknown auto CA}
   {{MULTICLSICA} {CanalSatlite} Radio 1100 12402 V 27500 8712 0 0 83 unknown auto CA}
   {{MULTIMUSIC} {CANAL SATELLITE} Radio 1100 12402 V 27500 8713 0 0 236 unknown auto CA}
   {{MULTIMUSIC} {CANAL SATELLITE} Radio 1100 12402 V 27500 8714 0 0 236 unknown auto CA}
   {{MULTIMUSIC'} {CANAL SATELLITE} Radio 1100 12402 V 27500 8715 0 0 83 unknown auto CA}
   {{MULTIMUSIC LUXE} {CANAL SATELLITE} Radio 1100 12402 V 27500 8716 0 0 83 unknown auto CA}
   {{GAME ONE} {CANAL SATELLITE} TV 1100 12402 V 27500 8717 167 108 167 fra auto FTA}
   {{MCITY} {CANALSATELLITE} TV 1100 12402 V 27500 8718 0 2047 1900 csa auto CA}
   {{MCITY} {CANALSATELLITE} TV 1100 12402 V 27500 8719 0 0 1900 unknown auto CA}
   {{MCITY} {CANALSATELLITE} TV 1100 12402 V 27500 8720 0 2047 1900 CPR auto CA}
   {{Canal Canarias} {CSD} TV 1102 12441 V 27500 29700 513 661 8190 spa auto FTA}
   {{TVC INT.} {CSD} TV 1102 12441 V 27500 29701 512 660 8190 CAT auto FTA}
   {{ProSieben} {ProSiebenSat.1} TV 33 12480 V 27500 898 255 256 255 deu auto FTA}
   {{KABEL1} {ProSiebenSat.1} TV 33 12480 V 27500 899 511 512 511 deu auto FTA}
   {{tm3} {BetaDigital} TV 33 12480 V 27500 897 767 768 767 deu auto FTA}
   {{DSF} {BetaDigital} TV 33 12480 V 27500 900 1023 1024 1023 deu auto FTA}
   {{Home Order Television} {BetaDigital} TV 33 12480 V 27500 40 1279 1280 1279 deu auto FTA}
   {{SAT.1} {ProSiebenSat.1} TV 33 12480 V 27500 46 1791 1792 1791 deu auto FTA}
   {{N24} {ProSiebenSat.1} TV 33 12480 V 27500 47 2047 2048 2047 deu auto FTA}
   {{C+1} {CANAL+} TV 1105 12515 H 22000 4005 160 80 175 dut auto CA}
   {{C+2} {CANAL+} TV 1105 12515 H 22000 4006 161 84 175 dut auto CA}
   {{C+16/9} {CANAL+} TV 1105 12515 H 22000 4007 166 104 175 dut auto CA}
   {{cinecinemas} {CANAL+} TV 1105 12515 H 22000 4008 167 108 175 dut auto FTA}
   {{X-ZONE} {CANAL+} TV 1105 12515 H 22000 4009 165 87 175 dut auto FTA}
   {{NED1} {CANAL+} TV 1105 12515 H 22000 4011 162 88 175 dut auto CA}
   {{NED2} {CANAL+} TV 1105 12515 H 22000 4012 163 92 175 dut auto CA}
   {{NED3} {CANAL+} TV 1105 12515 H 22000 4013 164 96 175 dut auto CA}
   {{RAD1} {CANAL+} Radio 1105 12515 H 22000 4051 0 223 175 dut auto CA}
   {{RAD2} {CANAL+} Radio 1105 12515 H 22000 4052 0 224 175 dut auto CA}
   {{RAD3} {CANAL+} Radio 1105 12515 H 22000 4053 0 225 175 dut auto CA}
   {{RAD4} {CANAL+} Radio 1105 12515 H 22000 4054 0 226 175 dut auto CA}
   {{RAD5} {CANAL+} Radio 1105 12515 H 22000 4055 0 227 175 dut auto CA}
   {{Lunapark} {CANAL+} TV 1105 12515 H 22000 7200 0 0 175 unknown auto FTA}
   {{CINEMANA} {CanalSatlite} TV 1106 12522 V 22000 29500 160 80 160 spa auto CA}
   {{CINEMANA AZUL} {CanalSatlite} TV 1106 12522 V 22000 29501 161 84 161 eng auto CA}
   {{TAQUILLA 3} {CanalSatlite} TV 1106 12522 V 22000 29502 162 88 162 esl auto CA}
   {{TAQUILLA 4} {CanalSatlite} TV 1106 12522 V 22000 29503 163 92 163 esl auto CA}
   {{TAQUILLA 5} {CanalSatlite} TV 1106 12522 V 22000 29504 164 96 164 esl auto CA}
   {{DISCOVERY} {CanalSatlite} TV 1106 12522 V 22000 29505 165 100 165 esl auto CA}
   {{AXN} {CanalSatlite} TV 1106 12522 V 22000 29506 166 104 166 esl auto CA}
   {{ASTRA MOSAIC MHP} {ASTRA} TV 1108 12552 V 22000 3980 175 176 175 fre auto FTA}
   {{ASTRA Radio Mosaic} {ASTRA} Radio 1108 12552 V 22000 3981 0 0 8191 unknown auto FTA}
   {{ASTRA-Mosaic 4} {ASTRA} TV 1108 12552 V 22000 3985 185 170 185 unknown auto FTA}
   {{ASTRA-Mosaic 3} {ASTRA} TV 1108 12552 V 22000 3986 182 169 182 unknown auto FTA}
   {{ASTRA-Mosaic 2} {ASTRA} TV 1108 12552 V 22000 3987 179 120 179 unknown auto FTA}
   {{ASTRA-Mosaic} {ASTRA} TV 1108 12552 V 22000 3988 175 176 175 unknown auto FTA}
   {{RTL TELE Letzebuerg} {Unknown coding} TV 1108 12552 V 22000 3994 168 144 168 eng auto FTA}
   {{Sky News} {BSKYB} TV 1108 12552 V 22000 3995 305 306 305 eng auto FTA}
   {{Astra Vision} {ASTRA} TV 1108 12552 V 22000 3997 168 144 168 eng auto FTA}
   {{QVC GERMANY} {QVC} TV 1108 12552 V 22000 12100 165 166 165 unknown auto FTA}
   {{VIVA ZWEI} {VIVA Fernsehen GmbH & Co. KG} TV 1108 12552 V 22000 12120 171 172 171 ger auto FTA}
   {{Bloomberg TV Germany} {Bloomberg} TV 1108 12552 V 22000 12160 162 99 162 ger auto FTA}
   {{NET5} {CANAL+} TV 1109 12574 H 22000 5004 165 100 175 dut auto CA}
   {{SBS6} {CANAL+} TV 1109 12574 H 22000 5005 160 80 175 dut auto CA}
   {{Yorin} {CANAL+} TV 1109 12574 H 22000 5010 161 84 175 dut auto CA}
   {{TMF} {CANAL+} TV 1109 12574 H 22000 5015 162 88 175 dut auto CA}
   {{V8/Fox Kids} {CANAL+} TV 1109 12574 H 22000 5020 163 92 175 dut auto CA}
   {{BVN} {CANAL+} TV 1109 12574 H 22000 5025 164 96 175 dut auto FTA}
   {{NLR1} {CANAL+} Radio 1109 12574 H 22000 5031 0 231 176 dut auto CA}
   {{NLR2} {CANAL+} Radio 1109 12574 H 22000 5032 0 232 176 dut auto CA}
   {{NLR3} {CANAL+} Radio 1109 12574 H 22000 5033 0 233 176 dut auto CA}
   {{NLR4} {CANAL+} Radio 1109 12574 H 22000 5034 0 234 176 dut auto CA}
   {{NLR5} {CANAL+} Radio 1109 12574 H 22000 5035 0 235 176 dut auto CA}
   {{Yorin FM} {CANAL+} Radio 1109 12574 H 22000 5050 0 223 175 dut auto FTA}
   {{KINK FM} {CANAL+} Radio 1109 12574 H 22000 5055 0 224 175 dut auto FTA}
   {{RNW1} {CANAL+} Radio 1109 12574 H 22000 5060 0 225 175 dut auto FTA}
   {{RNW2} {CANAL+} Radio 1109 12574 H 22000 5061 0 226 175 dut auto FTA}
   {{Sky Radio} {CANAL+} Radio 1109 12574 H 22000 5070 0 227 175 dut auto FTA}
   {{ClassicFM} {CANAL+} Radio 1109 12574 H 22000 5071 0 229 175 dut auto FTA}
   {{Radio538} {CANAL+} Radio 1109 12574 H 22000 5072 0 230 175 dut auto FTA}
   {{Concertzender} {CANAL+} Radio 1109 12574 H 22000 5080 0 228 175 dut auto CA}
   {{Radio 10 FM} {Canal+} Radio 1109 12574 H 22000 5085 0 236 175 dut auto FTA}
   {{Love Radio} {Canal+} Radio 1109 12574 H 22000 5090 0 237 175 dut auto FTA}
   {{TAQUILLA XX} {CanalSatlite} TV 1110 12581 V 22000 29607 161 84 161 spa auto CA}
   {{TAQUILLA 16:9} {CanalSatlite} TV 1110 12581 V 22000 29606 166 104 166 spa auto CA}
   {{CINEMANA ROJO} {CanalSatlite} TV 1110 12581 V 22000 29605 165 100 165 spa auto CA}
   {{TAQUILLA 9} {CanalSatlite} TV 1110 12581 V 22000 29601 162 88 162 spa auto CA}
   {{TAQUILLA X} {CanalSatlite} TV 1110 12581 V 22000 29602 163 92 163 spa auto CA}
   {{CANAL C:} {CanalSatlite} TV 1110 12581 V 22000 29603 164 96 164 esl auto CA}
   {{TXY} {CanalSatlite} TV 1110 12581 V 22000 29608 170 120 170 esl auto CA}
   {{CALLE 13} {CanalSatlite} TV 1110 12581 V 22000 29609 167 108 167 esl auto CA}
   {{Colourbars} {ASTRA} TV 1112 12610 V 22000 3982 48 49 48 unknown auto FTA}
   {{Alice} {SITCOM} TV 1112 12610 V 22000 12200 162 96 162 unknown auto FTA}
   {{Video Italia} {Video Italia} TV 1112 12610 V 22000 12220 121 122 121 ita auto FTA}
   {{TV5 Europe} {TV5} TV 1112 12610 V 22000 12240 45 46 45 fre auto FTA}
   {{LibertyTV.com} {Maastricht Multimedia} TV 1112 12610 V 22000 12280 941 942 941 fre auto FTA}
   {{F.U.N. Promo} {F.U.N.} TV 1112 12610 V 22000 12290 0 180 180 unknown auto FTA}
   {{Motors TV} {Motors TV} TV 1112 12610 V 22000 12300 191 194 191 eng auto FTA}
   {{Wishline} {Wishline} TV 1112 12610 V 22000 12320 214 215 214 fre auto FTA}
   {{Radio Italia} {STS} Radio 1112 12610 V 22000 12711 0 98 98 ita auto FTA}
   {{n-tv} {n-tv} TV 1116 12670 V 22000 12730 162 96 162 ger auto FTA}
   {{VIVA} {VIVA Fernsehen GmbH & Co. KG} TV 1116 12670 V 22000 12732 309 310 309 ger auto FTA}
   {{ORF 1} {ORF} TV 1117 12692 H 22000 13001 160 161 160 ger auto FTA}
   {{ORF 2} {ORF} TV 1117 12692 H 22000 13002 500 501 500 ger auto FTA}
   {{ORF2 W} {ORF} TV 1117 12692 H 22000 13003 500 501 500 ger auto FTA}
   {{ORF2 N} {ORF} TV 1117 12692 H 22000 13004 500 501 500 ger auto FTA}
   {{ORF2 B} {ORF} TV 1117 12692 H 22000 13005 500 501 500 ger auto FTA}
   {{ORF2 O} {ORF} TV 1117 12692 H 22000 13006 500 501 500 ger auto FTA}
   {{ORF2 S} {ORF} TV 1117 12692 H 22000 13007 500 501 500 ger auto FTA}
   {{ORF2 T} {ORF} TV 1117 12692 H 22000 13008 500 501 500 ger auto FTA}
   {{ORF2 V} {ORF} TV 1117 12692 H 22000 13009 500 501 500 ger auto FTA}
   {{ORF2 St} {ORF} TV 1117 12692 H 22000 13010 500 501 500 ger auto FTA}
   {{ORF2 K} {ORF} TV 1117 12692 H 22000 13011 500 501 500 ger auto FTA}
   {{TW1} {ORF} TV 1117 12692 H 22000 13013 166 167 166 unknown auto FTA}
   {{OE 1} {ORF} Radio 1117 12692 H 22000 13021 0 169 169 ger auto FTA}
   {{OE2 W} {ORF} Radio 1117 12692 H 22000 13023 0 431 431 ger auto FTA}
   {{OE2 N} {ORF} Radio 1117 12692 H 22000 13024 0 432 432 ger auto FTA}
   {{OE2 B} {ORF} Radio 1117 12692 H 22000 13025 0 433 433 ger auto FTA}
   {{OE2 O} {ORF} Radio 1117 12692 H 22000 13026 0 434 434 ger auto FTA}
   {{OE2 S} {ORF} Radio 1117 12692 H 22000 13027 0 435 435 ger auto FTA}
   {{OE2 T} {ORF} Radio 1117 12692 H 22000 13028 0 436 436 ger auto FTA}
   {{OE2 V} {ORF} Radio 1117 12692 H 22000 13029 0 437 437 ger auto FTA}
   {{OE2 St} {ORF} Radio 1117 12692 H 22000 13030 0 438 438 ger auto FTA}
   {{OE2 K} {ORF} Radio 1117 12692 H 22000 13031 0 439 439 ger auto FTA}
   {{OE 3} {ORF} Radio 1117 12692 H 22000 13033 0 171 171 ger auto FTA}
   {{FM4} {ORF} Radio 1117 12692 H 22000 13034 0 172 172 ger auto FTA}
   {{ROIWIEN} {ORF} Radio 1117 12692 H 22000 13035 0 173 173 unknown auto FTA}
   {{Testkanal} {ORF} Radio 1117 12692 H 22000 13036 0 0 0 unknown auto FTA}
   {{ROI-SAC} {ORF} Radio 1117 12692 H 22000 13037 0 175 175 unknown auto FTA}
   {{MTV 6} {MTV Networks} TV 1118 12699 V 22000 28641 3011 3012 3011 unknown auto CA}
   {{MTV F} {MTV Networks} TV 1118 12699 V 22000 28642 3021 3022 3021 eng auto CA}
   {{MTV Central} {MTV Networks} TV 1118 12699 V 22000 28643 3031 3032 3031 unknown auto FTA}
   {{MTV Extra} {MTV Networks} TV 1118 12699 V 22000 28644 3041 3042 3041 unknown auto CA}
   {{MTV Base} {MTV Networks} TV 1118 12699 V 22000 28645 3051 3052 3051 unknown auto CA}
   {{VH1} {MTV Networks} TV 1118 12699 V 22000 28646 3061 3062 3061 unknown auto CA}
   {{VH1 Classic} {MTV Networks} TV 1118 12699 V 22000 28647 3071 3072 3071 unknown auto CA}
   {{VH-1 Germany} {MTV Networks} TV 1118 12699 V 22000 28648 3081 3082 3081 unknown auto CA}
   {{MTV2} {MTV Networks} TV 1118 12699 V 22000 28649 3091 3092 3091 unknown auto CA}
}
