##############################################################
###                                                        ###
### channels_list.dcl: template of individual channel list ###
###                                                        ###
##############################################################

## $Revision: 1.1 $
## $Date: 2001/06/08 09:33:38 $
## $Author: hakenes $
##
##   (C) 2001 Rolf Hakenes <hakenes@hippomi.de>, under the GNU GPL.
##
## dtv is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2, or (at your option)
## any later version.
##
## dtv is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You may have received a copy of the GNU General Public License
## along with dtv; see the file COPYING.  If not, write to the
## Free Software Foundation, Inc., 59 Temple Place - Suite 330,
## Boston, MA 02111-1307, USA.

set channel_list {
   {   1 {Das Erste}                {ARD}}
   {   2 {ZDF}                      {ZDF.vision}}
   {   3 {SWR Fernsehen}            {ARD}}
   {   4 {SAT.1}                    {ProSiebenSat.1}}
   {   5 {RTL Television}           {RTL World}}
   {   6 {VOX}                      {VOX}}
   {   7 {ProSieben}                {ProSiebenSat.1}}
   {   8 {RTL2}                     {RTL World}}
   {   9 {Super RTL}                {RTL World}}
   {  10 {KABEL1}                   {ProSiebenSat.1}}
   {  11 {tm3}                      {BetaDigital}}
   {  12 {3sat}                     {ZDF.vision}}
   {  13 {arte}                     {ARD}}
   {  14 {DW-tv}                    {CANALSATELLITE}}
   {  15 {Bayerisches FS}           {ARD}}
   {  16 {WDR FERNSEHEN}            {ARD}}
   {  17 {N3}                       {ARD}}
   {  18 {hessen fernsehen}         {ARD}}
   {  19 {SR Fernsehen Suedwest}    {ARD}}
   {  20 {MDR FERNSEHEN}            {ARD}}
   {  21 {ORB-Fernsehen}            {ARD}}
   {  22 {B1 Berlin}                {ARD}}
   {  23 {ORF 1}                    {ORF}}
   {  24 {ORF 2}                    {ORF}}
   {  25 {KiKa}                     {ZDF.vision}}
   {  26 {Phoenix}                  {ARD}}
   {  27 {EinsExtra}                {ARD}}
   {  28 {BR-alpha}                 {ARD}}
   {  29 {EinsFestival}             {ARD}}
   {  30 {EinsMuXx}                 {ARD}}
   {  31 {ZDF Theaterkanal}         {ZDF.vision}}
   {  32 {ZDF.info}                 {ZDF.vision}}
   {  33 {ZDF.doku}                 {ZDF.vision}}
   {  34 {n-tv}                     {n-tv}}
   {  35 {EuroNews}                 {ZDF.vision}}
   {  36 {N24}                      {ProSiebenSat.1}}
   {  37 {Bloomberg TV Germany}     {Bloomberg}}
   {  38 {TW1}                      {ORF}}
   {  39 {Via 1 - Schner Reisen}   {BetaDigital}}
   {  40 {Canal Canarias}           {CSD}}
   {  41 {Home Order Television}    {BetaDigital}}
   {  42 {QVC GERMANY}              {QVC}}
   {  50 {DSF}                      {BetaDigital}}
   {  51 {Eurosport}                {ZDF.vision}}
   {  52 {SPORT 1}                  {Premiere World}}
   {  53 {SPORT 2}                  {Premiere World}}
   {  54 {SPORT 3}                  {Premiere World}}
   {  55 {SPORT 4}                  {Premiere World}}
   {  56 {KICK 1}                   {Premiere World}}
   {  57 {KICK 2}                   {Premiere World}}
   {  58 {KICK 3}                   {Premiere World}}
   {  59 {KICK 4}                   {Premiere World}}
   {  60 {SUPERDOM}                 {Premiere World}}
   {  80 {BBC PRIME}                {BBC}}
   {  81 {CNBC}                     {CNBC}}
   {  82 {Sky News}                 {BSKYB}}
   {  83 {EuroNews}                 {ZDF.vision}}
   {  84 {CNN Int.}                 {CNN}}
   {  85 {Motors TV}                {Motors TV}}
   {  86 {Cartoon Network}          {TBS}}
   {  87 {TCM}                      {TBS}}
   {  90 {VIVA}                     {VIVA Fernsehen GmbH & Co. KG}}
   {  91 {VIVA ZWEI}                {VIVA Fernsehen GmbH & Co. KG}}
   {  92 {MTV Central}              {MTV Networks}}
   { 100 {PREMIERE}                 {Premiere World}}
   { 101 {CINE ACTION}              {Premiere World}}
   { 102 {CINE COMEDY}              {Premiere World}}
   { 103 {SCI-FANTASY}              {Premiere World}}
   { 104 {ROMANTIC MOVIES}          {Premiere World}}
   { 105 {STUDIO UNIVERSAL}         {Premiere World}}
   { 106 {STAR KINO}                {Premiere World}}
   { 107 {13 TH STREET}             {Premiere World}}
   { 108 {FOX KIDS}                 {Premiere World}}
   { 109 {SUNSET}                   {Premiere World}}
   { 110 {COMEDY}                   {Premiere World}}
   { 111 {KRIMI &CO}                {Premiere World}}
   { 112 {JUNIOR}                   {Premiere World}}
   { 113 {K-TOON}                   {Premiere World}}
   { 114 {DISNEY CHANNEL}           {Premiere World}}
   { 115 {PLANET}                   {Premiere World}}
   { 116 {DISCOVERY CHANNEL}        {Premiere World}}
   { 117 {ATV}                      {BetaDigital}}
   { 118 {FILMPALAST}               {Premiere World}}
   { 119 {HEIMATKANAL}              {Premiere World}}
   { 120 {GOLDSTAR TV}              {Premiere World}}
   { 121 {SEASONS}                  {Premiere World}}
   { 122 {CLASSICA}                 {Premiere World}}
   { 123 {PREMIERE WORLD}           {Premiere World}}
   { 150 {CINEDOM 1}                {Premiere World}}
   { 151 {CINEDOM 2}                {Premiere World}}
   { 152 {CINEDOM 3}                {Premiere World}}
   { 153 {CINEDOM 4}                {Premiere World}}
   { 154 {CINEDOM 5}                {Premiere World}}
   { 155 {CINEDOM DELUXE}           {Premiere World}}
   { 200 {BEATE-UHSE.TV}            {Premiere World}}
   { 201 {BLUE MOVIE 1}             {Premiere World}}
   { 202 {BLUE MOVIE 2}             {Premiere World}}
   { 203 {BLUE MOVIE 3}             {Premiere World}}
   { 300 {AB SAT / XXL}             {AB sat}}
   { 301 {TAQUILLA XX}              {CanalSatlite}}
   { 302 {TXY}                      {CanalSatlite}}
   { 303 {TAQUILLA X}               {CanalSatlite}}
   { 304 {X-ZONE}                   {CANAL+}}
   { 305 {AXN}                      {CanalSatlite}}
   { 306 {C+1}                      {CANAL+}}
   { 307 {C+2}                      {CANAL+}}
}
